Commit e7929bac authored by Herbert Valerio Riedel's avatar Herbert Valerio Riedel 🕺
Browse files

Update bytestring submodule

Differential Revision: https://phabricator.haskell.org/D1549
parent 0d1a2d23
Subproject commit c2ddcf96cdc6bf83206457a781801f6ff45a1aa6
Subproject commit 84d041649c39e7dc0fe8d348da10d6ed1679a8f9
[2 of 2] Compiling Main ( ImpSafe03.hs, ImpSafe03.o )
<no location info>:
The package (bytestring-0.10.6.0) is required to be trusted but it isn't!
The package (bytestring-0.10.7.0) is required to be trusted but it isn't!
......@@ -3,4 +3,4 @@
The package (base-4.9.0.0) is required to be trusted but it isn't!
<no location info>: error:
The package (bytestring-0.10.6.0) is required to be trusted but it isn't!
The package (bytestring-0.10.7.0) is required to be trusted but it isn't!
......@@ -3,4 +3,4 @@
The package (base-4.9.0.0) is required to be trusted but it isn't!
<no location info>: error:
The package (bytestring-0.10.6.0) is required to be trusted but it isn't!
The package (bytestring-0.10.7.0) is required to be trusted but it isn't!
......@@ -29,17 +29,17 @@ trusted: safe
require own pkg trusted: True
M_SafePkg6
package dependencies: array-0.5.1.0 base-4.9.0.0* bytestring-0.10.6.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
package dependencies: array-0.5.1.0 base-4.9.0.0* bytestring-0.10.7.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
trusted: trustworthy
require own pkg trusted: False
M_SafePkg7
package dependencies: array-0.5.1.0 base-4.9.0.0* bytestring-0.10.6.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
package dependencies: array-0.5.1.0 base-4.9.0.0* bytestring-0.10.7.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
trusted: safe
require own pkg trusted: False
M_SafePkg8
package dependencies: array-0.5.1.0 base-4.9.0.0 bytestring-0.10.6.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
package dependencies: array-0.5.1.0 base-4.9.0.0 bytestring-0.10.7.0* deepseq-1.4.1.1 ghc-prim-0.5.0.0 integer-gmp-1.0.0.0
trusted: trustworthy
require own pkg trusted: False
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment